/* Style the tab */
.tab {
  overflow: hidden;
  background-color: #470028;
  border-bottom: none;
  font-weight: 600;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  color: #daa600;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #543045;
}

/* Style the tab content */
.widget_last_podcasts_widget .widget-content {
  display: none;
  padding: 6px 12px;
  border-top: none;
}

.tabcontent{
  border: 1px solid #ccc;

}

.widget_last_podcasts_widget .widget-content i.fa{
  font-size: 2.7em;
    padding: 5px 10px 5px 0px;
  color: #3b132c;
}

.widget_last_podcasts_widget .widget-content .layout.row{
  align-items: center;
}
.widget_last_podcasts_widget .widget-content a .layout.row:hover{
  opacity: 0.7;
}

.tab .tab_links{
  border-radius: 0px;
}